{
    "count": 1,
    "list": [
        {"softid": "1", "foldername": "GTJAJH", "iconpic": "images/ruizhi.png", "type": "zip", "exepath": "\\GTJAJH\\JHLoader.exe --module=ETF", "lastver": "2.5.0.9", "downurl": "http://101.231.93.225:16006/releases/GTJAJH.zip", "star": "4", "expert": "1", "risklevel": "2", "softname": "ETF套利交易", "opsuppor": "Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10", "forceupdate": "0", "size": "18.9M", "downcount": "", "update": "2018-06-22", "summary": "ETF一二级市场间的折溢价套利", "content": "投资者发现ETF在一级市场的净值和二级市场的价格出现差异时，可以在一级市场通过指定的ETF交易商向基金管理公司用一篮子股票组合申购ETF份额或把ETF份额赎回成一篮子股票组合，同时又可以在二级市场上以市场价格买卖ETF。<br>ETF套利系统的功能包括：ETF行情监控、流程套利、自助套利、费率设置。系统以策略的方式管理整个套利流程，投资者只需要按照系统的提示，在同一个界面按照指定的步骤进行操作，就可以完成整个套利。", "pic": "images/banner-1.jpg|images/banner_zctg.jpg|images/B3-none.jpg", "fav": "1", "Signature": [{"url":"ywbl","name":"君融交易系统风险揭示书"},{"url":"ywblfxjs","name":"用户风险揭示书"}], "forcewithdraw": ""}
    ]
}